import request from "@/utils/request";

// 商品列表
export const productList = (data: object) =>
  request("/store/goods", data, "POST");

// 商品添加
export const addGood = (data: object) =>
  request("/store/goods/edit", data, "POST");
